import { Base, Type } from "igniteui-angular-core";
import { PictureClipboardFormat } from "./PictureClipboardFormat";
/**
 * @hidden
 */
export declare class FtCf extends Base {
    static $t: Type;
    a: PictureClipboardFormat;
    constructor();
    get b(): PictureClipboardFormat;
}
